<?php

namespace App\Controllers;

use App\Controllers\BaseController;
use CodeIgniter\HTTP\ResponseInterface;
use App\Models\InfoModel;

class Info extends BaseController
{



    public function __construct()
    {

    }

    public function index()
    {

        $data   = [
            'title' => "Informasi & Bantuan",
        ];
        
        return  view('app/info/main/info-main-css', $data) .
        view('app/info/main/info-main', $data) .
        view('app/info/main/info-main-js', $data);
    }


}

